package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class SolidwasteLifeResultModel {

    private List<String> names ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> quantityNo ;

    private List<BigDecimal> untreated ;

    private List<BigDecimal> handle ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getQuantityNo() {
        return quantityNo;
    }

    public void setQuantityNo(List<BigDecimal> quantityNo) {
        this.quantityNo = quantityNo;
    }

    public List<BigDecimal> getUntreated() {
        return untreated;
    }

    public void setUntreated(List<BigDecimal> untreated) {
        this.untreated = untreated;
    }

    public List<BigDecimal> getHandle() {
        return handle;
    }

    public void setHandle(List<BigDecimal> handle) {
        this.handle = handle;
    }
}
